editing original issue submission
2008-07-29 18:31 - Carl Nygard

Status: Closed Start date: 2008-07-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Invalid

Description

It was once possible to edit the original issue submission text, in case of error or mis-spelling etc. When the edit/comment
functionality was merged into the Update button, the ability to edit the issue description was lost.

I would like the edit description functionality to be returned, and only active for an administrator or the original bug submitter. It would
be nice if the pencil icon appeared like it does for editing individual comments.

History

#1 - 2008-07-30 20:35 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Invalid

Actually, this functionality was not lost, but | agree, a bit difficult to find.
On the issue edit form, click More (you can see this link it the fieldset label, just after Change properties).

Report any idea here: #1487.
#2 - 2008-07-30 20:56 - Joe Stewart
Different than described here?

http://www.redmine.org/boards/2/topics/show/1133

Orisita Ul issue?

| need to be able to modify the original reporter/author. But | haven't found a feature request or discussion for that yet.

#3 - 2008-07-30 22:28 - Eric Davis

Joe Stewart wrote:

Different than described here?

Same.

| need to be able to modify the original reporter/author. But | haven't found a feature request or discussion for that yet.

You can't edit the original reporter/author but that's different than what this Feature is asking for.

#4 - 2020-12-08 09:20 - zina |

- File how to edit the original post.png added
Hey!

Just want to update.

The function of editing the original post created by the author is available by clicking the 'Edit' button (with a pencil icon) next to the 'Description' in the
Editing Form. Tricky ha
